# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libreoffice-still-hu
pkgbase = libreoffice-still-i18n
pkgver = 6.3.6-1
pkgdesc = Hungarian language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1588429385
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 21942579
arch = any
license = LGPL
conflict = libreoffice-hu
provides = libreoffice-hu
depend = libreoffice-still
